Subject: Re: linux-next: manual merge of the staging tree with the block tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 25 Jul 2016 16:32:45 +1000

Hi all,

On Tue, 14 Jun 2016 15:07:37 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the staging tree got a conflict in:
> 
>   drivers/staging/lustre/lustre/llite/lloop.c
> 
> between commit:
> 
>   95fe6c1a209e ("block, fs, mm, drivers: use bio set/get op accessors")
> 
> from the block tree and commit:
> 
>   67b1a24e883c ("staging: lustre: llite: remove lloop device")
> 
> from the staging tree.
> 
> I fixed it up (I removed the file) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

Since Linus has merged the staging tree, this file will need to be
removed when the block tree is merged into Linus' tree.

-- 
Cheers,
Stephen Rothwell